Subject: Re: bug#13151: 24.2; tramp with ido: enters self-killing loop when opening /ftp: and hitting enter.

From: Michael Albinus <[email-masked]>
Date: Tue, 18 Dec 2012 16:47:12 +0100

Arne Babenhauserheide <[email-masked]> writes:

>> The following patch ought to do this. Could you, please, check whether
>> it fits your test case?
>
> I now tried tramp-cleanup-this-connection and it did not fix the problem. I 
> still cannot use C-x C-f and C-x C-w without killing the buffer first.
>
> I just do this:
>
> C-x C-w ftp:RET

I assume, you mean "C-x C-w /ftp: <RET>".

> and I can no longer use tramp in that buffer. Could it be that some buffer-
> local variable is set to a value which makes it break?

Maybe. Could you, please check it with an Emacs started with "emacs -Q",
and a dummy file (w/o local variables)?

Locally, I have no problem with that scenario.

> Best wishes,
> Arne

Best regards, Michael.